@charset "utf-8";
/* CSS Document */
* {
	padding: 0; margin: 0;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
fieldset,img {
	border: 0;
}
address,caption,cite,code,dfn,em,th,var {
	font-weight: normal; font-style: normal;
}
ol,ul {
	list-style: none;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content:"";
}
abbr,acronym { 
	border: 0;
}
a{
	text-decoration:none; cursor:pointer;
}
/*html_content_style*/

.clear{
	clear:both;float:none;height:0;line-height:0;overflow:hidden;}
.space_div{
	height:45px; clear:both;
	}
.space_div1{
	height:12px; clear:both;
	}
.space_div2{
	height:80px; clear:both;
	}
.space_div3{
	height:10px; clear:both;
	}
	
.editor {overflow:hidden;}